package com.ruoyi.system.service;

import com.ruoyi.system.domain.MunicipalMisprint;
import com.ruoyi.system.domain.WebSiteTenDaysHits;

import java.util.List;

public interface IMunicipalMisprintService {

    List<MunicipalMisprint> selectMunicipalMisprintList();

    void insertBatch(List<MunicipalMisprint> list);

}
